declare_plugin("MQ9_PREDATOR_B by ERIC AND PATRICK CUESTA",
{
displayName     = _("MQ9_PREDATOR_B"),
developerName   =   "",

image     	 = "FC.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
fileMenuName = _("MQ9_PREDATOR_B"),

version		 = "2.8.0",
state		 = "installed",
info		 = _("DRONE MQ9_PREDATOR_B BY THE CUESTA BROTHERS"),

InputProfiles =
{
    ["MQ9_PREDATOR_B"] = current_mod_path .. '/Input',
},


Skins	=
	{
		{
			name	= _("MQ9_PREDATOR_B"),
			dir		= "Theme"
		},
	},
	
Missions =
	{
		{
			name		    = _("MQ9_PREDATOR_B"),
			dir			    = "Missions",
            
		},
	},		

LogBook =
	{
		{
			name		= _("MQ9_PREDATOR_B"),
			type		= "MQ9_PREDATOR_B",
		},
	},		
Options =
	{
		{
			name		= _("MQ9_PREDATOR_B"),
			nameId		= "MQ9_PREDATOR_B",
			dir			= "Options",
			 CLSID		= "{MQ9_PREDATOR_B options}"
		},
       
	},	

})

mount_vfs_texture_path(current_mod_path ..  "/Theme/ME")--for simulator loading window

mount_vfs_model_path    (current_mod_path ..  "/Cockpit/Shape")
mount_vfs_texture_path  (current_mod_path ..  "/Cockpit/Textures")
mount_vfs_texture_path  (current_mod_path ..  "/Textures/textures")
local support_cockpit = current_mod_path..'/Cockpit/Scripts/'

dofile(current_mod_path..'/Weapons/WEAPONS_ROCKETS_THALES.lua') 
dofile(current_mod_path..'/Weapons/WEAPONS_HELFIRE.lua')
dofile(current_mod_path..'/Weapons/WEAPONS_GBU_12.lua')
dofile(current_mod_path.."/Views.lua")
make_view_settings('MQ9_PREDATOR_B', ViewSettings, SnapViews)
----------------------------------------------------------------------------------------

MAC_flyable('MQ9_PREDATOR_B', support_cockpit, nil, current_mod_path..'/comm.lua')
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/MQ9_PREDATOR_B.lua')

plugin_done()
